4 Replies Latest reply on Sep 24, 2015 2:05 PM by 1567114

    Requisition is not eligible for Update..PO Exists for this requisition

    1567114

      Hello.

       

      I am getting Error Message from PO_INTERFACE_ERRORS as "Requisition is not eligible for Update..PO Exists for this requisition".

       

      Please need help what could be the reason .

       

      Thanks